header .site-title{
	display: none;
}

.content-single-job_listing-actions-start{
	display:none !important;
}


@media only screen and (min-width: 998px) {
	.entry-cover--home {
	    padding: 11em 0 20em;
	}
}

@media only screen and (max-width: 468px) {
	.entry-cover--home {
	    padding: 7.5em 0;
	}
}


.custom-header-image:only-of-type {
    max-width: 200px;
}

.primary-header{
	border-bottom:7px solid #3e7c01;;
}

.newsletter-subscription{
	position: absolute;
	bottom: 0px;
	width:100%;
	background-color:rgba(107, 139, 42, 0.85);
	height:60px;
	padding:20px 0px;
	z-index:9999;
}

.entry-date {
	display:none !important;
}

.newsletter-subscription p{
	color: #fff;
	border-bottom:1px solid #fff;
	text-shadow: none;
}

.newsletter-subscription p .cta{
	float: right;
	font-weight: bold;
}

@media only screen and (max-width: 768px) {
	.newsletter-subscription p .hideme{
		display:none;
	}
}

@media only screen and (min-width: 1200px) {
	.page-cover--large .page-title, .page-cover--large > .cover-wrapper {
	    padding: 10em 0;
	}
}




.head-social{
	margin-top:35px
}

.head-social a {
	color: #fff;
	margin-left:10px;
}

.menu-item-search {
    top: -14px;
}

.menu-item-description{
	font-size:11px;
	position: relative;
	top: -5px;
}

.nav-menu li a, ul.nav-menu li a {
    padding: 20px 0 0px 0;
}

.nav-menu li, ul.nav-menu li {
    text-align: left;
}

.logoplacer{
	text-align: center;
}

.logoplacer img{
	max-width: 200px;
}

.logoplacer h3{
	margin-top:10px;
	margin-bottom:50px;
}

.page-title {
    padding: 10em 0;
}

.current-account-avatar {
    display: none;
}

.nav-menu .account-avatar > a {
    padding: 0px;
}

#menu-menu .menu-item-search{
	display: none;
}

.callout-feature-content h2{
	line-height:1em;
}

@media only screen and (max-width: 468px) {
	.logoplacer h3{
		font-size:14px;
	}
}

